Subject: [PATCH 0/2] gnu: Add coturn
From: Thomas Albers Raviola <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 17:41:56 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

the following patch series adds coturn to guix. Some notes:

- for some reason libevent is being compiled without openssl, so I had
  to define a variant for coturn to use.

- gnu/packages/libevent.scm still used the old package-inputs syntax. I
  am not sure if this is intentional, so I kept the old syntax for the
  file even though it is deprecated.

- I'm not very good at describing packages, if someone has any
  recomendations I can send a new patch.

Regards,
Thomas